
<!DOCTYPE html>
<!--[if lt IE 9]>             <html class="no-js ie lt-ie9" lang="en-US"><![endif]-->
<!--[if IE 9]>                <html class="no-js ie ie9" lang="en-US">   <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--><html class="no-js no-ie" lang="en-US">    <!--<![endif]-->
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1" />
		<!--[if lt IE 9]>
			<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script>
			<script src="https://cdnjs.cloudflare.com/ajax/libs/selectivizr/1.0.2/selectivizr-min.js"></script>
		<![endif]-->
		<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />
<meta property="og:site_name" content="Illinois Bariatric Center" /><meta property="og:title" content="Home - Illinois Bariatric Center" /><meta property="og:locale" content="en_US" /><meta property="og:url" content="https://illinoisbariatric.com/" /><meta property="og:description" content="Redefine your relationship with food!" />
	<!-- This site is optimized with the Yoast SEO plugin v21.9.1 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Home - Illinois Bariatric Center</title>
	<meta name="description" content="Weight loss surgery options for the treatment of obesity. 5 locations in Illinois Over 15 years experience." />
	<link rel="canonical" href="https://illinoisbariatric.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Home - Illinois Bariatric Center" />
	<meta property="og:description" content="Weight loss surgery options for the treatment of obesity. 5 locations in Illinois Over 15 years experience." />
	<meta property="og:url" content="https://illinoisbariatric.com/" />
	<meta property="og:site_name" content="Illinois Bariatric Center" />
	<meta property="article:modified_time" content="2023-08-26T19:46:35+00:00" />
	<meta property="og:image" content="https://illinoisbariatric.com/wp-content/uploads/2020/03/start-here-centered.png" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://illinoisbariatric.com/","url":"https://illinoisbariatric.com/","name":"Home - Illinois Bariatric Center","isPartOf":{"@id":"https://illinoisbariatric.com/#website"},"about":{"@id":"https://illinoisbariatric.com/#organization"},"primaryImageOfPage":{"@id":"https://illinoisbariatric.com/#primaryimage"},"image":{"@id":"https://illinoisbariatric.com/#primaryimage"},"thumbnailUrl":"https://illinoisbariatric.com/wp-content/uploads/2020/03/start-here-centered.png","datePublished":"2014-07-02T21:24:36+00:00","dateModified":"2023-08-26T19:46:35+00:00","description":"Weight loss surgery options for the treatment of obesity. 5 locations in Illinois Over 15 years experience.","breadcrumb":{"@id":"https://illinoisbariatric.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://illinoisbariatric.com/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://illinoisbariatric.com/#primaryimage","url":"https://illinoisbariatric.com/wp-content/uploads/2020/03/start-here-centered.png","contentUrl":"https://illinoisbariatric.com/wp-content/uploads/2020/03/start-here-centered.png","width":1024,"height":334,"caption":"Start here Illinois Bariatric Center"},{"@type":"BreadcrumbList","@id":"https://illinoisbariatric.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://illinoisbariatric.com/#website","url":"https://illinoisbariatric.com/","name":"Illinois Bariatric Center","description":"Redefine your relationship with food!","publisher":{"@id":"https://illinoisbariatric.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://illinoisbariatric.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://illinoisbariatric.com/#organization","name":"Illinois Bariatric Center","url":"https://illinoisbariatric.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://illinoisbariatric.com/#/schema/logo/image/","url":"https://illinoisbariatric.com/wp-content/uploads/2016/09/logo-x2.png","contentUrl":"https://illinoisbariatric.com/wp-content/uploads/2016/09/logo-x2.png","width":550,"height":290,"caption":"Illinois Bariatric Center"},"image":{"@id":"https://illinoisbariatric.com/#/schema/logo/image/"}}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//ajax.googleapis.com' />
<link rel='dns-prefetch' href='//maps.google.com' />
<link rel="alternate" type="application/rss+xml" title="Illinois Bariatric Center &raquo; Feed" href="https://illinoisbariatric.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="Illinois Bariatric Center &raquo; Comments Feed" href="https://illinoisbariatric.com/comments/feed/" />
<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/illinoisbariatric.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel='stylesheet' id='wp-block-library-css' href='https://illinoisbariatric.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='single-location-block-css' href='https://illinoisbariatric.com/wp-content/plugins/locations/blocks/single-location/style.css?ver=1627859866' type='text/css' media='all' />
<link rel='stylesheet' id='all-locations-block-css' href='https://illinoisbariatric.com/wp-content/plugins/locations/blocks/all-locations/style.css?ver=1627859866' type='text/css' media='all' />
<link rel='stylesheet' id='store-locator-block-css' href='https://illinoisbariatric.com/wp-content/plugins/locations/blocks/store-locator/style.css?ver=1627859866' type='text/css' media='all' />
<link rel='stylesheet' id='search-locations-block-css' href='https://illinoisbariatric.com/wp-content/plugins/locations/blocks/search-locations/style.css?ver=1627859866' type='text/css' media='all' />
<link rel='stylesheet' id='mpp_gutenberg-css' href='https://illinoisbariatric.com/wp-content/plugins/metronet-profile-picture/dist/blocks.style.build.css?ver=2.6.0' type='text/css' media='all' />
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='layerslider-css' href='https://illinoisbariatric.com/wp-content/plugins/LayerSlider/static/css/layerslider.css?ver=5.6.10' type='text/css' media='all' />
<link rel='stylesheet' id='cpsh-shortcodes-css' href='https://illinoisbariatric.com/wp-content/plugins/column-shortcodes/assets/css/shortcodes.css?ver=1.0.1' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css' href='https://illinoisbariatric.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.8.6' type='text/css' media='all' />
<link rel='stylesheet' id='bmicalc_style-css' href='https://illinoisbariatric.com/wp-content/plugins/easy-bmi-calculator/template.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='wp-locations-css-css' href='https://illinoisbariatric.com/wp-content/plugins/locations/assets/css/locations.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='spidercontacts_theme-css' href='https://illinoisbariatric.com/wp-content/plugins/staff-team/css/themesCSS/sc_theme_5498.css?ver=all' type='text/css' media='all' />
<link rel='stylesheet' id='wdwt_font-awesome-css' href='https://illinoisbariatric.com/wp-content/plugins/staff-team/includes/font-awesome/font-awesome.css?ver=all' type='text/css' media='all' />
<link rel='stylesheet' id='everything-style-css' href='https://illinoisbariatric.com/wp-content/themes/everything/data/css/style.min.css?ver=4.12.1' type='text/css' media='all' />
<link rel='stylesheet' id='everything-scheme-css' href='https://illinoisbariatric.com/wp-content/themes/everything/data/css/bright.min.css?ver=4.12.1' type='text/css' media='all' />
<link rel='stylesheet' id='everything-mobile-css' href='https://illinoisbariatric.com/wp-content/themes/everything/data/css/mobile.min.css?ver=4.12.1' type='text/css' media='only screen and (max-width: 767px)' />
<link rel='stylesheet' id='everything-stylesheet-css' href='https://illinoisbariatric.com/wp-content/themes/everything/style.css?ver=6.4.3' type='text/css' media='all' />
<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/webfont/1.4.7/webfont.js?ver=1.4.7" id="everything-webfont-js"></script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/plugins/easy-bmi-calculator/bmi-calculator.js?ver=6.4.3" id="bmicalc_script-js"></script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/plugins/staff-team/js/imagelightbox.min.js?ver=1.0.0" id="SC_imagelightbox-js"></script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/plugins/staff-team/js/common.js?ver=1.0.0" id="team_contact_common-js"></script>
<script type="text/javascript" id="SC_Script-js-extra">
/* <![CDATA[ */
var contLDomain = {"mess_text":["The Name field is required","The Message field is required","The Title field is Required","Incorrect security code","The Phone field is required","Please provide a valid email address"],"paginate":{"prev":"","next":""},"more_inf":"More","readmore_inf":"Read More","send_email":"Send Email","category":"Category","email":"Email","tabPicture":"Picture","tabName":"Name","tabCateg":"Category","tabEmail":"Email","tabParam":"Parameters"};
var contactAjaxUrl = "https:\/\/illinoisbariatric.com\/wp-admin\/admin-ajax.php";
/* ]]> */
</script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/plugins/staff-team/js/SC_Script.js?ver=1.0.0" id="SC_Script-js"></script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/plugins/staff-team/js/responsive.js?ver=1.0.0" id="responsive-js"></script>
<meta name="generator" content="Powered by LayerSlider 5.6.10 - Multi-Purpose, Responsive, Parallax, Mobile-Friendly Slider Plugin for WordPress." />
<!-- LayerSlider updates and docs at: https://kreaturamedia.com/layerslider-responsive-wordpress-slider-plugin/ -->
<link rel="https://api.w.org/" href="https://illinoisbariatric.com/wp-json/" /><link rel="alternate" type="application/json" href="https://illinoisbariatric.com/wp-json/wp/v2/pages/29" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://illinoisbariatric.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://illinoisbariatric.com/' />
<link rel="alternate" type="application/json+oembed" href="https://illinoisbariatric.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fillinoisbariatric.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://illinoisbariatric.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fillinoisbariatric.com%2F&#038;format=xml" />
<div id="bss-cform" class="sticky-form" style="max-width: 100%; width: 100%; display: inline-block;position: fixed;right: 13px;bottom: 5px;z-index: 10000;">
<script type="text/javascript">
var bssFormSlug = 'illinois-bariatric-center-iframe.html';
var bssSiteUrl = ' https://www.hivebariatrics.com/lp/sticker';
var bssHead= document.getElementsByTagName('head')[0];
var bssScript= document.createElement('script');
var bssFormClass = 'sticky_form';
bssScript.type= 'text/javascript';
bssScript.src= ' https://www.hivebariatrics.com/lp/js/sticker-conversion/iframe_template.js';
bssHead.appendChild(bssScript);
</script>
</div>
<div id="bss-insurance-button" class="bss-insurance-button">
<script type="text/javascript">
var bssButtonSlug = 'illinois-bariatric-center-button.html';
var bssSiteUrl = ' https://www.hivebariatrics.com/lp/sticker';
var bssHead = document.getElementsByTagName('head')[0];
var bssScript = document.createElement('script');
if (document.getElementById('bss-button-script'))
bssScript.type = 'text/javascript';
bssScript.id = 'bss-button-script';
bssScript.src = ' https://www.hivebariatrics.com/lp/js/sticker-conversion/sticky_button_template.js';
if (document.getElementById('bss-button-script') == null) {
bssHead.appendChild(bssScript);
}
</script>
</div>
<link rel="shortcut icon" href="https://illinoisbariatric.com/wp-content/themes/everything/data/img/favicon/i.ico" />
<style>
a,
a.alt:hover,
.alt a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
.color,
.toggles > div > h3:hover > i,
.nav-menu a:hover,
.nav-menu .current > a, .nav-menu .current > a:hover,
.mobile-nav-menu a:hover,
.mobile-nav-menu .current > a, .mobile-nav-menu .current > a:hover,
.aside-nav-menu a:hover,
.aside-nav-menu .current:not(.current-menu-parent):not(.current-menu-ancestor) > a, .aside-nav-menu .current:not(.current-menu-parent):not(.current-menu-ancestor) > a:hover {
color: #0a70a6;
}
mark,
.background-color,
.sy-pager li.sy-active a {
background-color: #0a70a6;
}
.zoom-hover > .zoom-hover-overlay {
background-color: rgba(10, 112, 166, 0.75);
}
blockquote.bar,
.sticky:before {
border-color: #0a70a6;
}
.layout-boxed .outer-container, .container {
max-width: 1140px;
}
#top-bar, #top-bar .top-nav-menu li ul { background-color: #fca536; }
#end-note { background-color: #fca536; }
.mejs-container .mejs-controls .mejs-time-rail .mejs-time-current {
background-color: #0a70a6;
}
@font-face {
font-family: "drone-shortcode-options";
font-weight: normal;
font-style: normal;
src: url("https://www.illinoisbariatric.com//wp-content/themes/everything/drone/css/shortcode-options/fonts/drone-shortcode-options.eot");
src: url("https://www.illinoisbariatric.com//wp-content/themes/everything/drone/css/shortcode-options/fonts/drone-shortcode-options.eot?#iefix") format("embedded-opentype"),
url("https://www.illinoisbariatric.com//wp-content/themes/everything/drone/css/shortcode-options/fonts/drone-shortcode-options.woff") format("woff"),
url("https://www.illinoisbariatric.com//wp-content/themes/everything/drone/css/shortcode-options/fonts/drone-shortcode-options.ttf") format("truetype"),
url("https://www.illinoisbariatric.com//wp-content/themes/everything/drone/css/shortcode-options/fonts/drone-shortcode-options.svg#drone-shortcode-options") format("svg");
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
@font-face {
font-family: "drone-shortcode-options";
src: url("https://illinoisbariatric.com//wp-content/themes/everything/drone/css/shortcode-options/fonts/drone-shortcode-options.svg#drone-shortcode-options") format("svg");
}
}
[class^="icon-shortcode-"], [class*=" icon-shortcode-"] {
font-family: drone-shortcode-options;
}
.icon-shortcode-rating:before {
content: "e";
}
.icon-shortcode-social-buttons:before {
content: "f";
}
.icon-shortcode-vector-icon:before {
content: "c";
}
.icon-shortcode-image-icon:before {
content: "d";
}
.icon-shortcode-hr:before {
content: "g";
}
.icon-shortcode-contact:before {
content: "b";
}
.icon-shortcode-search:before {
content: "h";
}
.icon-shortcode-device:before {
content: "i";
}
.icon-shortcode-icon-list:before {
content: "a";
}
.icon-shortcode-tooltip:before {
content: "j";
}
.icon-shortcode-font:before {
content: "m";
}
.icon-shortcode-portfolio:before {
content: "k";
}
.icon-shortcode-blog:before {
content: "n";
}
.icon-shortcode-posts:before {
content: "o";
}
.icon-shortcode-page:before {
content: "p";
}
.icon-shortcode-mark:before {
content: "q";
}
.icon-shortcode-quote:before {
content: "r";
}
.icon-shortcode-button:before {
content: "l";
}
.icon-shortcode-toggle:before {
content: "s";
}
.icon-shortcode-message:before {
content: "u";
}
.icon-shortcode-column:before {
content: "v";
}
.icon-shortcode-dc:before {
content: "w";
}
.icon-shortcode-tab:before {
content: "t";
}
.icon-shortcode-shortcode:before {
content: "y";
}
#responsive-form{
max-width:600px /*-- change this to get your desired form width --*/;
margin:0 auto;
width:100%;
}
.form-row{
width: 100%;
}
.column-half, .column-full{
float: left;
position: relative;
padding: 0.65rem;
width:100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box
}
.clearfix:after {
content: "";
display: table;
clear: both;
}
/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) {
.column-half{
width: 50%;
}
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
width: 100%;
padding: 8px;
border: 1px solid #ccc;
border-radius: 3px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
background: #fff;
}
.wpcf7-submit{
float: left;
background: #1870ce;
color: #C0C0C0;
text-transform: uppercase;
border: none;
padding: 8px 20px;
cursor: pointer;
}
.wpcf7-submit:hover{
background: #ff0000;
}
span.wpcf7-not-valid-tip{
text-shadow: none;
font-size: 12px;
color: #fff;
background: #ff0000;
padding: 5px;
}
div.wpcf7-validation-errors {
text-shadow: none;
border: transparent;
background: #f9cd00;
padding: 5px;
color: #9C6533;
text-align: center;
margin: 0;
font-size: 12px;
}
div.wpcf7-mail-sent-ok{
text-align: center;
text-shadow: none;
padding: 5px;
font-size: 12px;
background: #59a80f;
border-color: #59a80f;
color: #fff;
margin: 0;
}
</style>
<script>
if (typeof WebFont != 'undefined') {
WebFont.load({
google: {families: ["Open+Sans:400,400italic,700,700italic:greek-ext,cyrillic-ext,latin-ext,cyrillic,greek,latin,vietnamese","Pacifico:400:latin-ext,cyrillic,latin,vietnamese","Montserrat:400,400italic,700,700italic:cyrillic-ext,latin-ext,cyrillic,latin,vietnamese","Alfa+Slab+One:400:latin-ext,latin,vietnamese","Oswald:400,700:latin-ext,cyrillic,latin,vietnamese"]},
active: function() {
if (document.createEvent) {
var e = document.createEvent('HTMLEvents');
e.initEvent('webfontactive', true, false);
document.dispatchEvent(e);
} else {
document.documentElement['webfontactive']++;
}
}
});
}
everythingConfig = {"fancyboxOptions":[],"zoomHoverIcons":{"default":"icon-plus-circled","image":"icon-search","mail":"icon-mail","title":"icon-right"},"captions":{"bricksAllButton":"all"}};
(function($) {
$(document).ready(function() {
var mc = $('#content .main #mc4wp-form-1');
$('#mc4wp_email', mc).css({width: 250});
$('p', mc).css({display: 'inline-block', margin: '0 20px', 'vertical-align': 'middle'});
mc.css({'line-height': '60px', 'text-align': 'center', margin: '0 -20px'});
});
}(jQuery));
(function($) {
$(document).ready(function($) {
$('.widget_pages, .widget_archive, .widget_categories, .widget_recent_entries, .widget_recent_comments, .widget_display_forums, .widget_display_replies, .widget_display_topics, .widget_display_views').each(function() {
$('ul', this).addClass('fancy alt');
$('li', this).prepend($('<i />', {'class': 'icon-right-open'}));
if ($(this).closest('#content').length > 0) {
$('li > .icon-right-open', this).addClass('color');
}
});
$('.widget_meta, .widget_nav_menu').each(function() {
if ($(this).is('#content .widget')) {
$('> div:has(> ul)', this).replaceWith(function() { return $(this).contents(); });
$('ul:first', this).wrap('<nav class="aside-nav-menu"></nav>');
} else {
$('ul', this).addClass('fancy alt');
$('li', this).prepend($('<i />', {'class': 'icon-right-open'}));
}
});
});
})(jQuery);
</script>
<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-NN6H9N"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayerZypMedia','GTM-NN6H9N');</script>
<!-- End Google Tag Manager -->


<script async src="https://i.simpli.fi/dpx.js?cid=27930&action=100&segment=champaignillinoisbariatric&m=1&sifi_tuid=11242">
</script>

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-45765691-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-45765691-1');
</script>

<!-- Global site tag (gtag.js) - Google Ads: 10967434406 -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-10967434406"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-10967434406');
</script>
		<style type="text/css" id="wp-custom-css">
			.edge-bar { color: #ffffff;
}

.edge-bar a {
margin-left: 5px;
}

.edge-bar a { color: #003399;
}

.edge-bar a:hover {
   color: #FFFFFF;
}


.edge-bar a:hover {
   color: #FFFFFF;
}


.edge-bar a:visited {
   color: #66CCFF;
}

.edge-bar .alignleft  {

    color: #FFFFFF;

}

.edge-bar .alignright  {

    color: #FFFFFF;

}

.edge-bar {
font-size: 16px;
}

.edge-bar .search-box button { display:none;
 
}

.edge-bar .alignright > P {

   margin-right: 30px;

}

.social-icons ul {
 font-size: 25px;

}		</style>
			</head>

			<body class="everything-4-12-1 home page-template-default page page-id-29 lang-en layout-open scheme-bright" style="background:  no-repeat #f7f7f7 center top/cover fixed;">

	
		
		<div id="wrapper">
                
            
			<div id="top-bar" class="outer-container edge-bar fixed">

									
						<div class="container desktop-only">

							<section class="section">
								<div class="alignleft fixed"><span>Looking for more information?  Call us today! <a href="tel:8666229222">866-622-9222</a></span></div><div class="alignright fixed"><nav class="top-nav-menu"></nav><div class="search-box"><form method="get" action="https://illinoisbariatric.com/" class="search" role="search"><input type="search" name="s" value="" /><button type="submit"><i class="icon-search"></i></button></form></div></div>
							</section>

						</div><!-- // .container -->

														
						<div class="container mobile-only">

							<section class="section">
								<div class="alignleft fixed"><span>Call Us <a href="tel:8666229222">866-622-9222</a></span></div><div class="alignright fixed"><div class="search-box"><form method="get" action="https://illinoisbariatric.com/" class="search" role="search"><input type="search" name="s" value="" /><button type="submit"><i class="icon-search"></i></button></form></div></div>
							</section>

						</div><!-- // .container -->

									
			</div><!-- // .outer-container -->

			<header id="header" class="outer-container detached-background detached-border">

				<div class="container">

					<div class="section">

						<span class="helper">
															<a id="mobile-section-toggle" title="Menu"><i class="icon-menu"></i></a>
													</span>

						
							<div id="logo">
																<a href="https://illinoisbariatric.com/" title="Illinois Bariatric Center" rel="home"><img width="275" height="145" src="https://illinoisbariatric.com/wp-content/uploads/2016/09/logo.png" class="attachment-full size-full" alt="Illinois Bariatric Center" srcset="https://illinoisbariatric.com/wp-content/uploads/2016/09/logo.png 275w, https://illinoisbariatric.com/wp-content/uploads/2016/09/logo-x2.png 550w" sizes="(max-width: 275px) 100vw, 275px" decoding="async" /></a>
							</div><!-- // #logo -->

															<nav class="nav-menu main">
									<ul id="menu-primary-navigation" class=""><li id="menu-item-5083" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current current-menu-item page_item page-item-29 current current_page_item menu-item-5083"><a href="https://illinoisbariatric.com/" aria-current="page">Home</a></li>
<li id="menu-item-5185" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-5185"><a href="#">Our Services</a>
<ul class="sub-menu">
	<li id="menu-item-5169" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5169"><a href="https://illinoisbariatric.com/how-to-get-started/">Start Here</a></li>
	<li id="menu-item-5080" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5080"><a href="https://illinoisbariatric.com/lap-band-realize-band/">LAP-BAND</a></li>
	<li id="menu-item-5735" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5735"><a href="https://illinoisbariatric.com/how-does-orbera-work/">Orbera</a></li>
	<li id="menu-item-5862" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5862"><a href="https://illinoisbariatric.com/sleeve-gastrectomy/">Gastric Sleeve</a></li>
	<li id="menu-item-5810" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5810"><a target="_blank" rel="noopener" href="https://illinoisbariatriccenter.bariatricadvantage.com/">Online Store</a></li>
</ul>
</li>
<li id="menu-item-5743" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-5743"><a href="#">Our Locations</a>
<ul class="sub-menu">
	<li id="menu-item-5748" class="menu-item menu-item-type-post_type menu-item-object-location menu-item-5748"><a href="https://illinoisbariatric.com/locations/clinton-location/">Clinton</a></li>
	<li id="menu-item-5747" class="menu-item menu-item-type-post_type menu-item-object-location menu-item-5747"><a href="https://illinoisbariatric.com/locations/champaign-location/">Champaign</a></li>
	<li id="menu-item-5744" class="menu-item menu-item-type-post_type menu-item-object-location menu-item-5744"><a href="https://illinoisbariatric.com/locations/robinson-location/">Robinson</a></li>
</ul>
</li>
<li id="menu-item-5488" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5488"><a href="https://illinoisbariatric.com/meet-our-team/">Our Team</a></li>
<li id="menu-item-5084" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-5084"><a href="#">Resources</a>
<ul class="sub-menu">
	<li id="menu-item-6060" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6060"><a href="https://illinoisbariatric.com/registration-form/">Registration Forms</a></li>
	<li id="menu-item-6138" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6138"><a href="https://illinoisbariatric.com/how-to-get-started/">Getting Started</a></li>
	<li id="menu-item-5105" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5105"><a href="https://illinoisbariatric.com/self-pay-options/">Self-Pay Options</a></li>
	<li id="menu-item-6102" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6102"><a href="https://illinoisbariatric.com/insurance/">Insurance</a></li>
	<li id="menu-item-5082" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5082"><a href="https://illinoisbariatric.com/living-banded/">Living Banded</a></li>
	<li id="menu-item-6087" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6087"><a href="https://illinoisbariatric.com/external-links/">External Links</a></li>
	<li id="menu-item-5166" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5166"><a href="https://illinoisbariatric.com/obesity-a-disease/">Understanding Obesity</a></li>
</ul>
</li>
<li id="menu-item-6139" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6139"><a href="https://illinoisbariatric.com/request-information/">Contact</a></li>
</ul>								</nav>
							
						
						<span class="helper">
													</span>

					</div>

					<div id="mobile-section">

													<nav class="mobile-nav-menu main">
								<ul id="menu-main-menu-mobile" class=""><li id="menu-item-5639" class=" menu-item menu-item-type-custom menu-item-object-custom menu-item-5639"><a title="fa fa-phone" href="tel:8666229222"><i class="icon-shortcode-device"></i>Call Us Now</a></li>
<li id="menu-item-5775" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-5775"><a href="#">Our Services</a>
<ul class="sub-menu">
	<li id="menu-item-5792" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5792"><a href="https://illinoisbariatric.com/how-to-get-started/">Start Here</a></li>
	<li id="menu-item-5777" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5777"><a href="https://illinoisbariatric.com/lap-band-realize-band/">LAP-BAND</a></li>
	<li id="menu-item-5776" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5776"><a href="https://illinoisbariatric.com/how-does-orbera-work/">Orbera</a></li>
	<li id="menu-item-6089" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6089"><a href="https://illinoisbariatric.com/sleeve-gastrectomy/">Gastric Sleeve</a></li>
	<li id="menu-item-5809" class=" menu-item menu-item-type-custom menu-item-object-custom menu-item-5809"><a target="_blank" rel="noopener" href="https://www1.bariatricadvantage.com/catalog"><i class="icon-cart-1"></i>Online Store</a></li>
</ul>
</li>
<li id="menu-item-5768" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-5768"><a href="#">Our Locations</a>
<ul class="sub-menu">
	<li id="menu-item-5773" class=" menu-item menu-item-type-post_type menu-item-object-location menu-item-5773"><a href="https://illinoisbariatric.com/locations/clinton-location/"><i class="icon-location"></i>Clinton</a></li>
	<li id="menu-item-5772" class=" menu-item menu-item-type-post_type menu-item-object-location menu-item-5772"><a href="https://illinoisbariatric.com/locations/champaign-location/"><i class="icon-location"></i>Champaign</a></li>
	<li id="menu-item-5769" class=" menu-item menu-item-type-post_type menu-item-object-location menu-item-5769"><a href="https://illinoisbariatric.com/locations/robinson-location/"><i class="icon-location"></i>Robinson</a></li>
</ul>
</li>
<li id="menu-item-5802" class=" menu-item menu-item-type-post_type menu-item-object-page menu-item-5802"><a href="https://illinoisbariatric.com/meet-our-team/"><i class="icon-shortcode-vector-icon"></i>Our Team</a></li>
<li id="menu-item-5774" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-5774"><a href="#">Resources</a>
<ul class="sub-menu">
	<li id="menu-item-5766" class=" menu-item menu-item-type-custom menu-item-object-custom menu-item-5766"><a href="https://illinoisbariatric.com/patient-registration.pdf"><i class="icon-shortcode-page"></i>Registration Forms</a></li>
	<li id="menu-item-6141" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6141"><a href="https://illinoisbariatric.com/how-to-get-started/">Getting Started</a></li>
	<li id="menu-item-5798" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5798"><a href="https://illinoisbariatric.com/self-pay-options/">Self-Pay Options</a></li>
	<li id="menu-item-6103" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6103"><a href="https://illinoisbariatric.com/insurance/">Insurance</a></li>
	<li id="menu-item-5801" class=" menu-item menu-item-type-post_type menu-item-object-page menu-item-5801"><a href="https://illinoisbariatric.com/living-banded/"><i class="icon-shortcode-blog"></i>Living Banded</a></li>
	<li id="menu-item-6088" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6088"><a href="https://illinoisbariatric.com/external-links/">External Links</a></li>
	<li id="menu-item-5793" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5793"><a href="https://illinoisbariatric.com/obesity-a-disease/">Understanding Obesity</a></li>
</ul>
</li>
<li id="menu-item-6142" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6142"><a href="https://illinoisbariatric.com/request-information/">Contact</a></li>
</ul>							</nav>
															<nav class="mobile-nav-menu additional">
																	</nav>
													
					</div>

				</div><!-- // .container -->

			</header><!-- // #header -->

			
<div id="banner" class="outer-container banner-type-slider">

	
		<div class="ls-wp-fullwidth-container" style="height:500px;"><div class="ls-wp-fullwidth-helper"><div id="layerslider_10" class="ls-wp-container" style="width:100%;height:500px;margin:0 auto;margin-bottom: 0px;"><div class="ls-slide" data-ls=" transition2d: all;"><img src="https://illinoisbariatric.com/wp-content/uploads/2020/03/slider-start-here.png" class="ls-bg" alt="start here slider image" /><p class="ls-l" style="top:7px;left:9px;text-align:center;width:;height:;padding-top:20px;padding-right:20px;padding-bottom:20px;padding-left:20px;border-top:;border-right:;border-bottom:;border-left:;font-family:;font-size:55px;line-height:;color:#ffffff;background:#c45a5a;border-radius:;white-space: nowrap;">Is <br> Bariatric Surgery <br> Right <br> For You?</p><a href="https://illinoisbariatric.com/start-here" target="_self" class="ls-l" style="top:402px;left:606px;" data-ls="delayin:200;"><p style="width:;height:;padding-top:;padding-right:;padding-bottom:;padding-left:;border-top:;border-right:;border-bottom:;border-left:;font-family:;font-size:50px;line-height:;color:#ffff;background:#c45a5a;border-radius:;white-space: nowrap;">START HERE</p></a><a href="https://illinoisbariatric.com/how-to-get-started/" target="_self" class="ls-link"></a></div><div class="ls-slide" data-ls=" transition2d: all;"><img src="https://illinoisbariatric.com/wp-content/uploads/2016/11/shoes-full-color.jpg" class="ls-bg" alt="shoes-full-color" /><a href="https://www.illinoisbariatric.com/lap-band-realize-band/" target="_self" class="ls-l" style="top:91px;left:87px;"><p style="width:;height:;padding-top:;padding-right:;padding-bottom:;padding-left:;border-top:;border-right:;border-bottom:;border-left:;font-family:;font-size:65px;line-height:;color:#ffffff;background:;border-radius:;white-space: nowrap;">Here’s to a brighter, lighter future.</p></a><p class="ls-l" style="top:195px;left:232px;text-align:center;width:;height:;padding-top:;padding-right:;padding-bottom:;padding-left:;border-top:;border-right:;border-bottom:;border-left:;font-family:;font-size:25px;line-height:;color:#ffffff;background:;border-radius:;" data-ls="delayin:800;easingin:easeInCubic;">Even if you’re as little as 30 pounds overweight, <br> the LAP-BAND® System can be a healthy way to reduce weight, <br> keep it off, and aid in avoiding future health issues.</p><a href="https://www.illinoisbariatric.com/lap-band-realize-band/" target="_self" class="ls-l" title="Lap Band" style="top:289px;left:365px;" data-ls="delayin:2150;easingin:swing;"><p style="width:;height:;padding-top:;padding-right:;padding-bottom:;padding-left:;border-top:;border-right:;border-bottom:;border-left:;font-family:;font-size:;line-height:;color:;background:;border-radius:;white-space: nowrap;"></p></a><a href="https://www.illinoisbariatric.com/lap-band-realize-band/" target="_self" class="ls-link"></a></div><div class="ls-slide" data-ls=" transition2d: all;"><img src="https://illinoisbariatric.com/wp-content/uploads/2016/11/orbera-big.jpg" class="ls-bg" alt="orbera-big" /><a href="https://illinoisbariatric.com/how-does-orbera-work" target="_self" class="ls-l" style="top:185px;left:41px;"><h1 style="width:;height:;padding-top:;padding-right:;padding-bottom:;padding-left:;border-top:;border-right:;border-bottom:;border-left:;font-family:;font-size:30px;line-height:;color:;background:;border-radius:;white-space: nowrap;">Lose weight with the world's <br> #1 weight loss balloon.</h1></a><p class="ls-l" style="top:259px;left:35px;width:;height:;padding-top:;padding-right:;padding-bottom:;padding-left:;border-top:;border-right:;border-bottom:;border-left:;font-family:;font-size:;line-height:;color:;background:;border-radius:;white-space: nowrap;" data-ls="delayin:500;">The ORBERA® weight loss balloon is designed to help you lose weight <br> and help you maintain lifelong healthy habits.</p><div class="ls-l" style="top:311px;left:35px;width:;height:;padding-top:;padding-right:;padding-bottom:;padding-left:;border-top:;border-right:;border-bottom:;border-left:;font-family:;font-size:;line-height:;color:;background:;border-radius:;white-space: nowrap;"><a class="button normal" style="border-color: #ffffff; color: #ffffff;background-color: rgba(28, 67, 139, 0.50);" href="https://illinoisbariatric.com/how-does-orbera-work/"><span>LEARN MORE ›</span></a> </div><a href="https://illinoisbariatric.com/how-does-orbera-work" target="_self" class="ls-link"></a></div><div class="ls-slide" data-ls=" transition2d: all;"><img src="https://illinoisbariatric.com/wp-content/uploads/2020/03/slider-gastric-sleeve.png" class="ls-bg" alt="gastric sleeve surgery" /><a href="https://illinoisbariatric.com/gastric-sleeve-surgery" target="_self" class="ls-l" style="top:99px;left:212px;"><h2 style="text-align:center;width:;height:;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px;border-top:;border-right:;border-bottom:;border-left:;font-family:;font-size:50px;line-height:;color:;background:rgba(230, 212, 212, 0.7);border-radius:;white-space: nowrap;">Feel Full with Less Food <br> with the Gastric Sleeve Procedure</h2></a><a href="https://illinoisbariatric.com/gastric-sleeve" target="_self" class="ls-l" title="Gastric Sleeve" style="top:311px;left:708px;" data-ls="delayin:200;"><p style="width:;height:;padding-top:25px;padding-right:25px;padding-bottom:25px;padding-left:25px;border-top:;border-right:;border-bottom:;border-left:;font-family:;font-size:45px;line-height:;color:;background:#afc0e0;border-radius:;white-space: nowrap;">LEARN MORE </p></a><a href="https://illinoisbariatric.com/sleeve-gastrectomy/" target="_self" class="ls-link"></a></div></div></div></div>
	
</div><!-- // .outer-container -->
			
			            
                
			<div id="content" class="outer-container detached-background">

                                        <div id="content" class="outer-container detached-background">
				<div class="container">
                                
					<div class="main" style="padding: 0 0px 0 0px; margin: 0 -0px 0 -0px;">

	<section class="section">
		<article id="post-29" class="post hentry post-29 page type-page status-publish">
			
						<p style="text-align: center; font-size: 30px;">Have Questions?</p>
<p style="text-align: center; font-size: 30px;"><i class="icon-phone" style="font-size: 30px;"></i> <a href="tel:8666229222">Call Us Now! </a><a href="tel:866-622-9222" target="_blank" rel="noopener noreferrer">866-622-9222</a></p>
<div class="columns separated"><ul>
<li class="col-1-2">
<figure id="attachment_5950" class="alignnone" style="width: 1024px;"><a class="zoom-hover fb" data-fancybox-group="post-29" data-fancybox-title="" title="Start Here" href="https://illinoisbariatric.com/how-to-get-started/"><img fetchpriority="high" decoding="async" class=" wp-image-5950" src="https://illinoisbariatric.com/wp-content/uploads/2020/03/start-here-centered.png" alt="Start here Illinois Bariatric Center" width="1024" height="334" srcset="https://illinoisbariatric.com/wp-content/uploads/2020/03/start-here-centered.png 1024w, https://illinoisbariatric.com/wp-content/uploads/2020/03/start-here-centered-300x98.png 300w, https://illinoisbariatric.com/wp-content/uploads/2020/03/start-here-centered-768x251.png 768w, https://illinoisbariatric.com/wp-content/uploads/2020/03/start-here-centered-184x60.png 184w, https://illinoisbariatric.com/wp-content/uploads/2020/03/start-here-centered-56x18.png 56w, https://illinoisbariatric.com/wp-content/uploads/2020/03/start-here-centered-535x175.png 535w, https://illinoisbariatric.com/wp-content/uploads/2020/03/start-here-centered-350x114.png 350w, https://illinoisbariatric.com/wp-content/uploads/2020/03/start-here-centered-258x84.png 258w, https://illinoisbariatric.com/wp-content/uploads/2020/03/start-here-centered-112x37.png 112w" sizes="(max-width: 1024px) 100vw, 1024px" /></a></figure>
</li>
<li class="col-1-2">
<figure id="attachment_5959" class="alignnone" style="width: 1024px;"><a class="zoom-hover fb" data-fancybox-group="post-29" data-fancybox-title="" title="Orbera" href="https://illinoisbariatric.com/how-does-orbera-work"><img decoding="async" class=" wp-image-5959" title="Orbera" src="https://illinoisbariatric.com/wp-content/uploads/2020/03/Orbera-managed-weight-loss-system-V3.png" alt="Orbera managed weight loss system" width="1024" height="334" srcset="https://illinoisbariatric.com/wp-content/uploads/2020/03/Orbera-managed-weight-loss-system-V3.png 1024w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Orbera-managed-weight-loss-system-V3-300x98.png 300w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Orbera-managed-weight-loss-system-V3-768x251.png 768w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Orbera-managed-weight-loss-system-V3-184x60.png 184w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Orbera-managed-weight-loss-system-V3-56x18.png 56w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Orbera-managed-weight-loss-system-V3-535x175.png 535w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Orbera-managed-weight-loss-system-V3-350x114.png 350w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Orbera-managed-weight-loss-system-V3-258x84.png 258w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Orbera-managed-weight-loss-system-V3-112x37.png 112w" sizes="(max-width: 1024px) 100vw, 1024px" /></a></figure>
</li>
<li class="col-1-2">
<figure id="attachment_4190" class="alignnone" style="width: 1024px;"><a class="zoom-hover fb" data-fancybox-group="post-29" data-fancybox-title="" title="Lap Band" href="https://www.illinoisbariatric.com/lap-band-realize-band/"><img decoding="async" class=" wp-image-4190 size-large" src="https://www.illinoisbariatric.com/wp-content/uploads/2016/10/fit-you.jpg" alt="lapband" width="1024" height="334" /></a></figure>
</li>
<li class="col-1-2">
<figure id="attachment_5985" class="alignnone" style="width: 1024px;"><a class="zoom-hover fb" data-fancybox-group="post-29" data-fancybox-title="" title="Gastric Sleeve Surgery" href="https://illinoisbariatric.com/sleeve-gastrectomy/"><img loading="lazy" decoding="async" class=" wp-image-5985 size-full" src="https://illinoisbariatric.com/wp-content/uploads/2020/03/Gastric-Sleeve.png" alt="Gastric Sleeve" width="1024" height="334" srcset="https://illinoisbariatric.com/wp-content/uploads/2020/03/Gastric-Sleeve.png 1024w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Gastric-Sleeve-300x98.png 300w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Gastric-Sleeve-768x251.png 768w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Gastric-Sleeve-184x60.png 184w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Gastric-Sleeve-56x18.png 56w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Gastric-Sleeve-535x175.png 535w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Gastric-Sleeve-350x114.png 350w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Gastric-Sleeve-258x84.png 258w, https://illinoisbariatric.com/wp-content/uploads/2020/03/Gastric-Sleeve-112x37.png 112w" sizes="(max-width: 1024px) 100vw, 1024px" /></a></figure>
</li>
<li class="col-1-1">
<div class="hr spacer"><div><hr /></div><h4>ANNOUNCEMENTS</h4><div><hr /></div></div>
<div class="anti-section"><section class="section">
<article id="post-6219" class="post hentry post-6219 type-post status-publish format-standard has-post-thumbnail category-announcements">
	<figure class="thumbnail alignleft fixed">
					<a href="https://illinoisbariatric.com/can-bariatric-weight-loss-surgery-help-with-pcos/" class="zoom-hover fb">
				<img loading="lazy" decoding="async" width="238" height="238" src="https://illinoisbariatric.com/wp-content/uploads/2022/01/Overweight-woman-with-dumbbells-on-a-bench-in-a-gym-238x238.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="Overweight woman with dumbbells on a bench in a gym" width="250" height="250" srcset="https://illinoisbariatric.com/wp-content/uploads/2022/01/Overweight-woman-with-dumbbells-on-a-bench-in-a-gym-238x238.jpg 238w, https://illinoisbariatric.com/wp-content/uploads/2022/01/Overweight-woman-with-dumbbells-on-a-bench-in-a-gym-150x150.jpg 150w, https://illinoisbariatric.com/wp-content/uploads/2022/01/Overweight-woman-with-dumbbells-on-a-bench-in-a-gym-56x56.jpg 56w, https://illinoisbariatric.com/wp-content/uploads/2022/01/Overweight-woman-with-dumbbells-on-a-bench-in-a-gym-24x24.jpg 24w, https://illinoisbariatric.com/wp-content/uploads/2022/01/Overweight-woman-with-dumbbells-on-a-bench-in-a-gym-48x48.jpg 48w, https://illinoisbariatric.com/wp-content/uploads/2022/01/Overweight-woman-with-dumbbells-on-a-bench-in-a-gym-96x96.jpg 96w, https://illinoisbariatric.com/wp-content/uploads/2022/01/Overweight-woman-with-dumbbells-on-a-bench-in-a-gym-300x300.jpg 300w, https://illinoisbariatric.com/wp-content/uploads/2022/01/Overweight-woman-with-dumbbells-on-a-bench-in-a-gym-476x476.jpg 476w, https://illinoisbariatric.com/wp-content/uploads/2022/01/Overweight-woman-with-dumbbells-on-a-bench-in-a-gym-112x112.jpg 112w" sizes="(max-width: 238px) 100vw, 238px" />			</a>
			</figure>
<h1 class="title entry-title"><a href="https://illinoisbariatric.com/can-bariatric-weight-loss-surgery-help-with-pcos/" rel="bookmark">Can Bariatric Weight-Loss Surgery Help with PCOS?</a></h1><p>PCOS (or Polycystic ovary syndrome) affects an average of 6% to 10% of women. People who suffer from this condition experience multiple symptoms like insulin resistance, irregular cycles, and infertility. Luckily, people can reverse these symptoms with weight loss.</p>
<h3>Living with PCOS</h3>
<p>One of the best ways to encourage long-term, effective weight loss is with The Lap-Band® Program. People living with PCOS can experience multiple complications if left untreated. Here are some of the most common:<br />
 <a href="https://illinoisbariatric.com/can-bariatric-weight-loss-surgery-help-with-pcos/#more-6219" class="more-link">Read more<i class="icon-arrow-line-right"></i></a></p>
</article></section></div>
</li>
<li class="col-1-2">
<div class="hr spacer"><div><hr /></div><h4>GROUP SUPPORT</h4><div><hr /></div></div>
<div class="columns separated"><ul><li class="col-1-2"><figure class="full-width featured"><a class="zoom-hover fb" href="https://illinoisbariatric.com/support-groups/"><img loading="lazy" decoding="async" width="250" height="200" src="https://illinoisbariatric.com/wp-content/uploads/2022/10/Support-zoom.png" class="attachment-column-4 size-column-4 wp-post-image" alt="" srcset="https://illinoisbariatric.com/wp-content/uploads/2022/10/Support-zoom.png 250w, https://illinoisbariatric.com/wp-content/uploads/2022/10/Support-zoom-75x60.png 75w, https://illinoisbariatric.com/wp-content/uploads/2022/10/Support-zoom-56x45.png 56w, https://illinoisbariatric.com/wp-content/uploads/2022/10/Support-zoom-112x90.png 112w" sizes="(max-width: 250px) 100vw, 250px" /></a></figure><p>Support groups are combined and meet via ZOOM the 3<sup>rd</sup> Monday of the month at 6pm. Contact the office for zoom information.</p>
</li></ul></div>
</li>
<li class="col-1-3">
<div class="hr spacer"><div><hr /></div><h4>YOUR BMI CALCULATOR</h4><div><hr /></div></div>
<div class="bmi-calculator blueair">
  <div class="bmi-calculator-title">
   <a href="http://fancybmi.com">BMI Calculator</a>
  </div>
  <div class="bmi-calculator-system">
    <span class="bmi-calculator-system-imperial">
      <input type="radio" class="bmi-calculator-system-radio" value="imperial" checked="checked"/> Imperial
    </span>
    &nbsp;&nbsp;
    <span class="bmi-calculator-system-metric">
      <input type="radio" class="bmi-calculator-system-radio" value="metric"/> Metric
    </span>
  </div>
  <div class="bmi-calculator-dimensions-imperial">
    <table border="0" cellpadding="0" cellspacing="0">
      <tbody>
        <tr>
          <td style="width:30%;">Height</td>
          <td style="width:70%;">
            <select>
              <option value="1">1</option>
              <option value="2">2</option>
              <option value="3">3</option>
              <option value="4">4</option>
              <option value="5">5</option>
              <option value="6">6</option>
              <option value="7">7</option>
              <option value="8">8</option>
            </select>&nbsp;ft&nbsp;
            <select>
              <option value="0">0</option>
              <option value="1">1</option>
              <option value="2">2</option>
              <option value="3">3</option>
              <option value="4">4</option>
              <option value="5">5</option>
              <option value="6">6</option>
              <option value="7">7</option>
              <option value="8">8</option>
              <option value="9">9</option>
              <option value="10">10</option>
              <option value="11">11</option>
            </select>&nbsp;in
          </td>
        </tr>
        <tr>
          <td style="width:30%;">Weight</td>
          <td style="width:70%;"><input type="text" value="0"/>&nbsp;lbs</td>
        </tr>
      </tbody>
    </table>
  </div>
  <div class="bmi-calculator-dimensions-metric" style="display:none;">
    <table border="0" cellpadding="0" cellspacing="0">
      <tbody>
        <tr>
          <td style="width:30%;">Height</td>
          <td style="width:70%;">
            <input type="text" value="0"/>&nbsp;cm
          </td>
        </tr>
        <tr>
          <td style="width:30%;">Weight</td>
          <td style="width:70%;"><input type="text" value="0"/>&nbsp;kg</td>
        </tr>
      </tbody>
    </table>
  </div>
  <div class="bmi-calculator-results none"></div>
  <div class="bmi-calculator-action">
    <button class="bmi-calculator-button">Calculate</button>
  </div>
 
</div>
</li>
</ul></div>
<hr />
					</article>
	</section>

				


					</div>
				</div><!-- // .container -->

			</div><!-- // .outer-container -->

			
			<div id="bottom" class="outer-container">

				
<div id="footer">

	<div class="container">

		<section class="section">

			<div class="columns alt-mobile">
				<ul>
											<li class="col-1-3">
							<div id="text-7" class="widget widget_text"><h2 class="title">About Us</h2>			<div class="textwidget"><p><em>Our goal is to provide you with the best tools necessary to ensure a healthy weight loss. Our staff, consisting of physicians, nurses, dietitians, a psychologist and office support prepares you carefully before and after surgery.</em></p>
<p><a href="https://illinoisbariatric.com/meet-our-team/">Meet our team</a></p>
</div>
		</div>			<div id="everything-social-media-2" class="widget widget-social-media">
				
							
			
				<div class="social-icons native-colors">
					<ul class="alt">
										<li>
					<a href="https://www.youtube.com/channel/UCcr0HX0k8bN5NNPSN0PuPqQ"
						
							title="Watch Us"
							class="tipsy-tooltip"
							data-tipsy-tooltip-gravity="s"
						
						
							target="_blank"
						
					>
						<i class="icon-youtube-alt"></i>
					</a>
				</li>				<li>
					<a href="https://www.facebook.com/IllinoisBariatricCenter/?fref=ts"
						
							title="Like Us"
							class="tipsy-tooltip"
							data-tipsy-tooltip-gravity="s"
						
						
							target="_blank"
						
					>
						<i class="icon-facebook-alt"></i>
					</a>
				</li>
					</ul>
				</div>
			
			</div>						</li>
											<li class="col-1-3">
							<div id="nav_menu-2" class="widget widget_nav_menu"><h2 class="title">Quick Nav</h2><div class="menu-handy-menu-container"><ul id="menu-handy-menu" class="menu"><li id="menu-item-5881" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-5881"><a href="#">Our Locations</a>
<ul class="sub-menu">
	<li id="menu-item-5882" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5882"><a href="https://illinoisbariatric.com/locations/clinton-location/">Clinton</a></li>
	<li id="menu-item-5883" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5883"><a href="https://illinoisbariatric.com/locations/champaign-location/">Champaign</a></li>
	<li id="menu-item-5884" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5884"><a href="https://illinoisbariatric.com/locations/robinson-location/">Robinson</a></li>
</ul>
</li>
<li id="menu-item-6143" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6143"><a href="https://illinoisbariatric.com/how-to-get-started/">Getting Started</a></li>
<li id="menu-item-6144" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-6144"><a href="#">Our Services</a></li>
<li id="menu-item-5806" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5806"><a href="https://illinoisbariatric.com/lap-band-realize-band/">LAP-BAND</a></li>
<li id="menu-item-5803" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-5803"><a href="https://illinoisbariatric.com/how-does-orbera-work/">Obera</a></li>
<li id="menu-item-6090" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-6090"><a href="https://illinoisbariatric.com/sleeve-gastrectomy/">Gastric Sleeve</a></li>
<li id="menu-item-5808" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5808"><a href="https://illinoisbariatriccenter.bariatricadvantage.com/">Bariatric Advantage Store</a></li>
</ul></div></div>						</li>
											<li class="col-1-3">
							<div id="text-8" class="widget widget_text"><h2 class="title">Contact Us!</h2>			<div class="textwidget">
<div class="wpcf7 no-js" id="wpcf7-f5878-p29-o1" lang="en-US" dir="ltr">
<div class="screen-reader-response"><p role="status" aria-live="polite" aria-atomic="true"></p> <ul></ul></div>
<form action="/#wpcf7-f5878-p29-o1" method="post" class="wpcf7-form init" aria-label="Contact form" novalidate="novalidate" data-status="init">
<div style="display: none;">
<input type="hidden" name="_wpcf7" value="5878" />
<input type="hidden" name="_wpcf7_version" value="5.8.6" />
<input type="hidden" name="_wpcf7_locale" value="en_US" />
<input type="hidden" name="_wpcf7_unit_tag" value="wpcf7-f5878-p29-o1" />
<input type="hidden" name="_wpcf7_container_post" value="29" />
<input type="hidden" name="_wpcf7_posted_data_hash" value="" />
<input type="hidden" name="_wpcf7_recaptcha_response" value="" />
</div>
<p><label> Your Name (required)<br />
<span class="wpcf7-form-control-wrap" data-name="your-name"><input size="40" class="wpcf7-form-control wpcf7-text wpcf7-validates-as-required" aria-required="true" aria-invalid="false" value="" type="text" name="your-name" /></span> </label>
</p>
<p><label> Your Email (required)<br />
<span class="wpcf7-form-control-wrap" data-name="your-email"><input size="40" class="wpcf7-form-control wpcf7-email wpcf7-validates-as-required wpcf7-text wpcf7-validates-as-email" aria-required="true" aria-invalid="false" value="" type="email" name="your-email" /></span> </label>
</p>
<p><span id="wpcf7-65f8ba773d5c9-wrapper" class="wpcf7-form-control-wrap newname-wrap" style="display:none !important; visibility:hidden !important;"><label for="wpcf7-65f8ba773d5c9-field" class="hp-message">Please leave this field empty.</label><input id="wpcf7-65f8ba773d5c9-field"  class="wpcf7-form-control wpcf7-text" type="text" name="newname" value="" size="40" tabindex="-1" autocomplete="new-password" /></span>
</p>
<p><label> Subject<br />
<span class="wpcf7-form-control-wrap" data-name="your-subject"><input size="40" class="wpcf7-form-control wpcf7-text" aria-invalid="false" value="" type="text" name="your-subject" /></span> </label>
</p>
<p><label> Your Message<br />
<span class="wpcf7-form-control-wrap" data-name="your-message"><textarea cols="40" rows="10" class="wpcf7-form-control wpcf7-textarea" aria-invalid="false" name="your-message"></textarea></span> </label>
</p>
<p><input class="wpcf7-form-control wpcf7-submit has-spinner" type="submit" value="Send" />
</p><div class="wpcf7-response-output" aria-hidden="true"></div>
</form>
</div>

</div>
		</div>						</li>
									</ul>
			</div><!-- // .columns -->

		</section>

	</div><!-- // .container -->

</div><!-- // #footer -->
				
					<footer id="end-note" class="edge-bar">

						<div class="container">

							<section class="section">
								<div class="alignleft fixed"><p></p></div>
								<div class="alignright fixed"><p>©2022 Illinois Bariatric Center | <a href="tel:8666229222">866-622-9222</a> | <a href="https://www.illinoisbariatric.com/Privacy-Policy"> Privacy Policy</a> | <a href="https://illinoisbariatriccenter.bariatricadvantage.com" target="_blank">e-Store</a> | <a href="https://www.lapband.com/markets/lap-band-of-illinois/" target="_blank" title="Lap-band of Illinois">Lap-Band of Illinois</a></p></div>
							</section>

						</div><!-- // .container -->

					</footer><!-- // #end-note -->

				
			</div><!-- // .outer-container -->


		</div><!-- // #wrapper -->

		<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/plugins/metronet-profile-picture/js/mpp-frontend.js?ver=2.6.0" id="mpp_gutenberg_tabs-js"></script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.8.6" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/illinoisbariatric.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.8.6" id="contact-form-7-js"></script>
<script type="text/javascript" src="//maps.google.com/maps/api/js?sensor=false&amp;ver=6.4.3" id="gmaps-js-js"></script>
<script type="text/javascript" id="locations-js-js-extra">
/* <![CDATA[ */
var locations_pro_store_locator_settings = {"ajax_url":"https:\/\/illinoisbariatric.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/plugins/locations/assets/js/locations.js?ver=1.9" id="locations-js-js"></script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/themes/everything/data/js/everything.min.js?ver=4.12.1" id="everything-script-js"></script>
<script type="text/javascript" id="everything-social-media-api-js-extra">
/* <![CDATA[ */
var drone_social_media_api = {"locale":"en_US"};
/* ]]> */
</script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/themes/everything/vendor/webberwebber/drone/js/social-media-api.js?ver=5.9.2" id="everything-social-media-api-js"></script>
<script type="text/javascript" src="https://www.google.com/recaptcha/api.js?render=6LemAf0UAAAAAAhpgude0EaNtJECYcrAP7HFIC3l&amp;ver=3.0" id="google-recaptcha-js"></script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" id="wpcf7-recaptcha-js-extra">
/* <![CDATA[ */
var wpcf7_recaptcha = {"sitekey":"6LemAf0UAAAAAAhpgude0EaNtJECYcrAP7HFIC3l","actions":{"homepage":"homepage","contactform":"contactform"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/plugins/contact-form-7/modules/recaptcha/index.js?ver=5.8.6" id="wpcf7-recaptcha-js"></script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/plugins/LayerSlider/static/js/greensock.js?ver=1.11.8" id="greensock-js"></script>
<script type="text/javascript" id="layerslider-js-extra">
/* <![CDATA[ */
var LS_Meta = {"v":"5.6.10"};
/* ]]> */
</script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/plugins/LayerSlider/static/js/layerslider.kreaturamedia.jquery.js?ver=5.6.10" id="layerslider-js"></script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/plugins/LayerSlider/static/js/layerslider.transitions.js?ver=5.6.10" id="layerslider-transitions-js"></script>
<script type="text/javascript" src="https://illinoisbariatric.com/wp-content/uploads/layerslider.custom.transitions.js?ver=5.6.10" id="ls-user-transitions-js"></script>
<script data-cfasync="false" type="text/javascript">var lsjQuery = jQuery;</script><script data-cfasync="false" type="text/javascript"> lsjQuery(document).ready(function() { if(typeof lsjQuery.fn.layerSlider == "undefined") { lsShowNotice('layerslider_10','jquery'); } else { lsjQuery("#layerslider_10").layerSlider({responsiveUnder: 1140, layersContainer: 1140, startInViewport: false, loops: 3, forceLoopNum: false, skin: 'fullwidth', globalBGColor: '8dabc3', navStartStop: false, hoverBottomNav: true, thumbnailNavigation: 'disabled', tnContainerWidth: '50%', tnHeight: 40, autoPauseSlideshow: 'disabled', skinsPath: 'https://illinoisbariatric.com/wp-content/plugins/LayerSlider/static/skins/'}) } }); </script>
	</body>

</html>